
body.darktheme.powerland  #content-top {
    background-color: transparent;
}

body.powerland #main {
    margin-top: 0px;
}

body.darktheme.powerland #main {
    margin-top: 15px;
}


#views-slideshow-imageflow-1{
        background: url("/sites/all/themes/globalpost_3/images/powerland/bkg-cityshow.jpg") no-repeat scroll 0 0 transparent;
      height:430px !important;
}

body.powerland .view-display-id-block_4 a{
  color:#ffffff;
}

#views-slideshow-imageflow-images-1{
        height:430px !important;

}


#views-slideshow-imageflow-images-1_images{
    height:315px !important;
}

#views-slideshow-imageflow-images-1_images img{
    border:2px solid #fff;
}

.imageflow .slider {
    background: url("/sites/all/themes/globalpost_3/images/powerland/slider.png") no-repeat scroll 0 0 transparent;
}

/*#views-slideshow-imageflow-images-1_navigation{
x      height:95px !important;
x      position:relative;
}*/


#views-slideshow-imageflow-images-1_scrollbar{
    top:-15px;
}

#views-slideshow-imageflow-images-1_caption{
  padding-top: 0px !important;
  xxtop:30px;
  xxcolor:#f5fda0;
  top:40px;
  color:#ffffff;
  font-size:20px;
  font-weight: normal;
  text-transform: uppercase;

}

body.powerland {
  background: url("/sites/all/themes/globalpost_3/images/powerland/bkg_mainpage.png") repeat-x scroll 0 10px #CDCDCD;
}

body.powerland #top-wrapper {
    background-image: url("/sites/all/themes/globalpost_3/images/header_world_photo_video.png");
    background-position: center top;
    background-repeat: no-repeat;
}

body.powerland #top-wrapper {
    background: none;
}

body.powerland #header-nav {
    background-color: #000000;
    min-height: 28px;
    width: 100%;
    color:#fff;
}

body.powerland #header-nav a:link {
    color:#fff;
}

body.powerland.section-video #block-views-video-block_3 h3.title{
  display:none;
}

body.powerland.section-video #block-views-video-block_3{
  background: url("/sites/all/themes/globalpost_3/images/powerland/bkg-citypage.jpg") no-repeat 0px 0px #000000;
  xxheight: 940px;

}

body.powerland.section-video #block-views-video-block_3 .views-field-field-twvid-value{
padding: 10px 0 0 5px;
}

body.powerland.section-video #block-views-video-block_3 .views-field-field-twvid-value .field-content,
body.powerland.section-video #block-views-video-block_3 .views-field-field-twvid-value #block-gpads-oas_ad_block_right_1{
display:inline-block;
vertical-align: top;
}

body.powerland.section-video #block-views-video-block_3 .views-field-field-torsotitle-value a:link{
  color:#ffffff !important;
  font-size:18px;
  font-weight: normal;
  text-transform: uppercase;
  display:block;
  text-align:center;
  margin-top:40px
}

body.powerland.section-video .views-field-field-byline1-value span strong,
body.powerland.section-video .views-field-field-byline1-value span em{
    color:#f5fda0 !important;
}

body.powerland.section-video #block-views-video-block_3 .views-field-field-byline1-value span {
  color:#f5fda0 !important;
  font-size:14px;
  font-weight: normal;
  display:block;
  text-align:center;
  margin-top:15px;
  margin-bottom:10px;
}


body.powerland.section-video.darktheme #block-views-video-block_3 .views-field-body {
    background: url("/sites/all/themes/globalpost_3/images/powerland/bkg-texttile.jpg") repeat-x 0px 0px #ffffff;
    width:630px;
  display:block;
  margin:auto;
  padding: 20px 20px 0px 20px;
  color:#000000 !important;
  margin-bottom: 15px;
}

body.darktheme.powerland.section-video #page .views-field-body *{
  color:#000000;
}

body.powerland.section-video #block-views-video-block_3 .views-field-field-subhead-value{
  display:none;
}

body.powerland.darktheme .node_toolbar {
    background-color: #ffffff;
}

body.powerland.darktheme .scrolltext{
  height:390px;
  overflow:auto;
}

body.page-powerland-more-from-shell #main {
      background: url("/sites/all/themes/globalpost_3/images/powerland/bkg-morefrom.jpg") repeat-x left bottom #000000;

}

body.page-powerland-more-from-shell #content-inner{
      background: url("/sites/all/themes/globalpost_3/images/powerland/bkg-texttile.jpg") repeat-x 0px 0px #ffffff;
    width:630px;
  display:block;
  margin:auto;
  padding: 0px 20px 0px 20px;
  color:#000000 !important;
  margin-bottom: 15px;

}
body.page-powerland-more-from-shell #content-inner h1.title{
  background: url("/sites/all/themes/globalpost_3/images/powerland/morefrom.jpg") repeat-x 0px 0px #ffffff;
  display:block;
  height:54px;
  width:670px;
  margin-left:-20px;
  text-indent:-3000px
}
 
/* video wide block --------------------------------------*/

#block-views-video-block_4 .views-row-first{
    border-left: 1px solid #3E3E3E;
}

#block-views-video-block_4 .views-row {
    border-right: 1px solid #3E3E3E;
    float: left;
    height: 168px;
    overflow: hidden;
    width: 126px;
}

#block-views-video-block_4 .views-field-field-torsotitle-value,
#block-views-video-block_4 .views-field-field-override-subhead-value  {
    display: block;
    margin-left: 4px;
}

 #page #block-views-video-block_4 h3.block-title {
    border-bottom: 1px solid #9C9C9C;
    border-style: none none solid;
}

#block-views-video-block_4 .views_slideshow_singleframe_controls  {
    display: block;
    height: 83px;
    position: absolute;
    top: 26px;
    z-index: 999;
}
#block-views-video-block_4 .views_slideshow_singleframe_controls .views_slideshow_previous  {
    background: url("../images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
    display: block;
    float: left;
    height: 83px;
    text-indent: -3000px;
    width: 43px;
}

#block-views-video-block_4 .views_slideshow_singleframe_controls .views_slideshow_next {
    background: url("../images/video-horiz-slider-right.png") no-repeat scroll 14px 0 #444444;
    display: block;
    height: 83px;
    left: 935px;
    position: absolute;
    text-indent: -3000px;
    width: 41px;
}

#block-views-video-block_4 .views_slideshow_singleframe_teaser_section {
    margin-left: 45px;
}

#page #block-views-video-block_4  {
    background-color: #1A1A1A;
    margin-top: 20px;
    width: 978px;
}


/* video short block --------------------------------------*/

#block-views-video-block_5 .views-row-first{
    border-left: 1px solid #3E3E3E;
}

#block-views-video-block_5 .views-row {
    border-right: 1px solid #3E3E3E;
    float: left;
    height: 168px;
    overflow: hidden;
    width: 126px;
}

#block-views-video-block_5 .views-field-field-torsotitle-value,
#block-views-video-block_5 .views-field-field-override-subhead-value  {
    display: block;
    margin-left: 4px;
}

 #page #block-views-video-block_5 h3.block-title {
    border-bottom: 1px solid #9C9C9C;
    border-style: none none solid;
}

#block-views-video-block_5 .views_slideshow_singleframe_controls  {
    display: block;
    height: 83px;
    position: absolute;
    top: 26px;
    z-index: 999;
}
x#block-views-video-block_5 .views_slideshow_singleframe_controls .views_slideshow_previous  {
    background: url("../images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
    display: block;
    float: left;
    height: 83px;
    text-indent: -3000px;
    width: 43px;
}

x#block-views-video-block_5 .views_slideshow_singleframe_controls .views_slideshow_next {
    background: url("../images/video-horiz-slider-right.png") no-repeat scroll 14px 0 #444444;
    display: block;
    height: 83px;
    left: 935px;
    position: absolute;
    text-indent: -3000px;
    width: 41px;
}

x#block-views-video-block_5 .views_slideshow_singleframe_teaser_section {
    margin-left: 45px;
}

#page #block-views-video-block_5  {
    background-color: #1A1A1A;
    margin-top: 20px;
    width: 668px;
    display: inline-block;
    vertical-align: top;
}


body.powerland.views-page-powerland-page_1 #block-gpads-oas_ad_block_right_1{
   display: inline-block;
}

body.powerland.views-page-powerland-page_1 #content-bottom {
    padding-top: 20px;
}



body #page .powerland-nav{
  background: url("../images/powerland/bkg-tnav.gif") repeat-x scroll 0 0 #000000;
  height:39px;
  display:block;
}

body #page .powerland-nav a{
  padding:12px 20px;
  float:left;
  display:inline-block;
  xxcolor:#c9c9c9 !important;
  color:#FFFFFF !important;
  font-weight: bold;
  border-right:1px solid #4f4f4f;
  text-transform: uppercase;
}